

.introloader {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgb(0, 0, 0);
  z-index: 10000;
}

.spinner {
  position: absolute;
  top: 50%;
  left: 50%;
  /* margin: -25px 0 0 -25px; */
  /* width: 150px;
  height: 150px; */
  /* border: 5px solid #777777; */
  border-radius: 50%;
  text-align: center;
}
.spinner-inner {
  position: absolute;
  top: -5px;
  right: -5px;
  bottom: -5px;
  left: -5px;
  border-radius: 50%;
  border-width: 5px;
  border-style: solid;
  border-color: #333 transparent transparent transparent;
  border-radius: 50%;
  animation: infinite-spinning 1s linear infinite;
}

@keyframes infinite-spinning {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@-webkit-keyframes infinite-spinning {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}